Subject: Digital /Wireless Schools and the Internet

From: "Casey Farrell" <[email-masked]>
Date: Wed, 24 Feb 1999 10:23:16 PST

Casey Farrell;                        Feb. 24, 1999
Information Designer                    
San Francisco, CA
                                    RE; CALIFORNIA STAR

Attn: Research & Development
c/o    Joe Krause
for:   EXCITE!
       Redwood City, CA

            Dear Mr. Krause,

    The Internet and California schools are converging? Please see...

          http://www.cam.org/home/Wcoprod/mmpro.htm

     first page; 2nd Item; "California Star"

        This project is designed to accomplish one goal-integration

  of school materials into a format which is compatable with all-use

  Internet, and therefore able to be the "carrier" for curriculum.

     The Digital High Schools of AB64 are coming on line-with I think

  some 350 by now. Universities have "wireless" term papers. All of

  our new houses and cars are being "wired" in order to establish the

  dominance of the principle of "convergence." And it is all really

  a matter of content! So you are in the right department to build

  California's new school-system, something which will be more along

  the lines of a new kind-of "fiberoptic" Hollywood.

    America has the greatest amount of diversity ever assembled in

  one country at one time in all of history.  Most of that energy is

  located in California-and the same demographics held true about a

  century ago right here in the SF Bay area-when the first revolution

  in High-Technology occurred...it started here...then moved South and

  East! Precisely then California created the world's first modern

 public school system with the world's first state-school-text-books! 

      We hope to capture that excitement with our production...

  a work-in-progress, which has engaged some of the world's leading

  experts and authorities, in hopes of also enrolling the schools in

  the enterprise which will be the first ever of it's kind.

    I would like for EXCITE to consider how that it might use the

  great momentum it has started within the Internet community as a

  pioneer force of great creative achievement, helping to establish

  the architectural groundwork necessary for the schools of tommorrow.

    It would be a privilage to be able to consult with you on the

  matter of interactive and interconnective public education ideals.

     Thank you very much,

 Casey Farrell

[email-masked]

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com